@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700&display=swap);

html {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow-x: hidden;
    overflow-y: scroll
}

body {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    background: 0 0;
    overflow: visible;
    font-family: Oswald, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #5a5b5d
}

.no-overflow {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 15px 0;
    padding: 0;
    position: relative;
    line-height: normal
}

.h1,
h1 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 300
}

.m-b-100 {
    margin-bottom: 20px !important
}

hr {
    border-top: solid 1px #bbb;
    border-bottom: solid 1px #eee
}

b,
strong {
    font-weight: 400
}

p {
    margin: 0;
    padding: 0
}

p+p {
    margin-top: 15px
}

a {
    color: #5a5b5d;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in
}

a:active,
a:focus,
a:hover {
    outline: 0
}

img {
    max-width: 100%
}

a:active,
a:focus,
a:hover {
    color: #5a5b5d;
    outline: 0;
    text-decoration: none
}

.h-100{
    height:100% !important;
}
/* end of Util */
 */
section#content a {
    color: #5a5b5d
}

input[type=email],
input[type=number],
input[type=password],
input[type=text] {
    overflow: hidden;
    text-overflow: ellipsis
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

ul>li {
    position: relative
}

ul>li p {
    margin: 0
}

ul>li p a {
    color: #fff;
    display: block;
    padding: 0;
    text-decoration: none
}

ul>li a[href="#foo"] {
    height: 0;
    position: absolute;
    top: 0;
    width: 100%
}

ul>li a[href="#foo"]::before {
    border-width: 0 2px 2px 0;
    content: "";
    display: inline-block;
    padding: 4px;
    position: absolute;
    right: 10px;
    top: 12px;
    transition: transform .2s ease;
    transform: rotate(-45deg);
    z-index: 1
}

ul>li ul {
    max-height: 0;
    overflow: hidden;
    transition: max-height .6s ease-out
}

ul>li ul li a {
    background: #6d6e71;
    border-bottom: 1px solid #eaeaea;
    display: block;
    text-decoration: none;
    padding: 5px 10px
}

ul>li ul li a:hover {
    background: #444
}

ul:target {
    max-height: 800px;
    transition: max-height 2s ease-out
}

:target+a[href="#foo"] {
    height: 45px
}

:target+a[href="#foo"]::before {
    transform: rotate(45deg)
}

.form-control {
    border-radius: 0
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.btn.btn-default {
    background-image: none;
    text-transform: uppercase;
    color: #41484d;
    border: 1px solid #41484d;
    padding: 5px;
    border-radius: 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative
}

.btn.btn-default span {
    position: relative;
    z-index: 3;
    display: block;
    border: 1px solid;
    border-color: transparent;
    padding: 10px 25px;
    -webkit-transition: border .3s;
    -moz-transition: border .3s;
    transition: border .3s
}

.btn.btn-default::after {
    content: '';
    position: absolute;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 0;
    height: 100%;
    top: 50%;
    left: 50%;
    background: #a7a9ac;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

button:focus {
    outline: 0
}

video {
    vertical-align: middle
}

div#map-container {
    min-height: 300px
}

.btn-group .dropdown-menu {
    max-height: 200px;
    overflow-y: auto
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 0
}

.modal-dialog {
    max-width: 767px
}

.lg-outer .lg-thumb-item {
    border: 1px solid #000;
    border-radius: 0;
    position: relative;
    background: no-repeat center center;
    background-size: cover
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
    border-color: #e9533f
}

.lg-outer .lg-thumb-item img {
    width: auto;
    height: auto;
    position: absolute;
    left: -999px
}

h2.heading {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    padding-bottom: 20px
}

h2.heading span {
    background-color: #fff;
    display: inline-block;
    z-index: 1;
    padding: 10px 15px;
    border: 1px solid #425363
}

h2.heading:before {
    content: "";
    background-color: #425363;
    display: block;
    position: relative;
    top: 36px;
    width: 100%;
    height: 1px;
    z-index: -1
}

header {
    background-color: #fff;
    position: relative
}

header .navbar-brand {
    display: none;
    padding: 8px;
    width: 50px;
    height: 50px;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -ms-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out
}

header .navbar-default .navbar-brand:focus,
header .navbar-default .navbar-brand:hover {
    background-color: #41484d
}

header .navbar {
    background-color: #41484d;
    position: relative;
    width: 100%;
    top: 0;
    left: 0
}

header .navbar-toggle {
    margin: 0;
    padding: 10px;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 0
}

header .navbar-default .navbar-toggle {
    border-color: transparent
}

header .navbar-default .navbar-toggle:focus,
header .navbar-default .navbar-toggle:hover {
    background-color: #41484d
}

header .navbar-toggle .icon-bar {
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 1px;
    background-color: #41484d
}

header .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px
}

header .navbar-default .navbar-toggle:focus .icon-bar,
header .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff
}

header>div.banner {
    position: relative;
    padding: 75px 0 25px 0;
    background: #ddd no-repeat center center;
    background-size: cover
}

header>div.banner.has-bg:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5)
}

header>div.banner .banner-logo {
    -webkit-box-shadow: 2px 2px 7px 0 rgba(255, 255, 255, .5);
    box-shadow: 2px 2px 7px 0 rgba(255, 255, 255, .5)
}

header>div.banner div.banner-title {
    display: block;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .75);
    text-transform: uppercase;
    text-align: right
}

header>div.banner div.banner-title h1 {
    color: #fff
}

header>div.banner div.banner-title h1 small {
    color: #fff
}

header a.logo {
    display: inline-block
}

header a.logo>img {
    max-width: 100%
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.homebannerwrap {
    width: 100%;
    max-width: 1920px;
    height: 900px;
    overflow: hidden;
    position: relative;
    padding-left: 100px
}

.homebanner {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    max-height: 900px;
    overflow: hidden
}

.homebanner h1 {
    font-size: 80px;
    line-height: 90px;
    font-weight: 500
}

.slide01 {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    background: url(/assets/images/banner.jpg) top left no-repeat;
    -webkit-animation: zoomin 20s ease-in infinite;
    animation: zoomin 20s ease-in infinite;
    transition: all .2s ease-in-out
}

.slide02 {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    background: url(/assets/images/banner02.jpg) top left no-repeat;
    -webkit-animation: zoomin 20s ease-in infinite;
    animation: zoomin 20s ease-in infinite;
    transition: all .2s ease-in-out
}

.slide03 {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    background: url(/assets/images/banner03.jpg) top left no-repeat;
    -webkit-animation: zoomin 20s ease-in infinite;
    animation: zoomin 20s ease-in infinite;
    transition: all .2s ease-in-out
}

.slide04 {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    background: url(/assets/images/banner04.jpg) top left no-repeat;
    -webkit-animation: zoomin 20s ease-in infinite;
    animation: zoomin 20s ease-in infinite;
    transition: all .2s ease-in-out
}

@-webkit-keyframes zoomin {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes zoomin {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(1)
    }
}

.homemenuwrap {
    width: 100px;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0
}

.pagemenuwrap {
    width: 100px;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    max-height: 900px
}

.pagecontentwrap {
    width: 100%;
    max-width: 1920px;
    height: auto;
    position: relative;
    padding-left: 100px;
}

.pagecontent {
    width: 100%;
    max-width: 1920px;
    height: auto;
    background: #f8f8f8;
    min-height: 100%;
    padding: 50px
}

.uppercase {
    text-transform: uppercase
}

.menublock {
    width: 100%;
    height: 50%;
    background: #0a2431;
    padding: 20px
}

.slidernavblock {
    width: 100%;
    height: 50%;
    background: #fff;
    padding: 20px;
    position: relative
}

.numbers {
    width: 50px;
    height: 55px;
    position: absolute;
    top: 20px;
    text-align: center;
    overflow: hidden
}

.arrows {
    width: 50px;
    height: 100px;
    position: absolute;
    bottom: 0
}

.up {
    background: url(/assets/images/up.png) center center no-repeat;
    width: 50px;
    height: 50px;
    display: block
}

.down {
    background: url(/assets/images/down.png) center center no-repeat;
    width: 50px;
    height: 50px;
    display: block
}

.cycle-slideshow {
    width: 100%;
    height: 100%
}

.logoblock {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    color: #fff
}
@media screen and (min-width: 512px){
    #homepage-video{
        height:400px
    }
}

div.store-gallery {
    height: 100%;
    background: url(/assets/images/loading.gif) no-repeat center center;
    position: relative
}

div.store-gallery.no-images {
    background: #909fa2;
    cursor: default
}

div.store-gallery.no-images::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-size: 60%;
    opacity: .4
}

div.store-gallery>div.cycle-slide {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background: no-repeat center center;
    background-size: cover
}

.whiteline {
    width: 100%;
    max-width: 500px;
    height: 1px;
    background: #fff;
    margin: 50px 0
}

.grayline {
    width: 100%;
    max-width: 500px;
    height: 1px;
    background: #6d6e71;
    margin: 0 0
}

.readmore {
    background: url(/assets/images/read-more-arrow.png) center right no-repeat;
    padding: 0 80px 0 0;
    background-size: contain;
    color: #fff
}

.readmore02 {
    background: url(/assets/images/read-more-arrow-02.png) center right no-repeat;
    padding: 0 80px 0 0;
    background-size: contain;
    color: #6d6e71
}

.getsocial {
    background: url(/assets/images/social.png) center right no-repeat;
    padding: 5px 50px 0 0;
    background-size: contain;
    color: #fff;
    position: absolute;
    right: 80px;
    top: 0;
    height: 40px
}

.getsocialgray {
    background: url(/assets/images/social-gray.png) center right no-repeat;
    padding: 5px 80px 0 0;
    background-size: contain;
    color: #0a2431;
    height: 40px;
    width: 100%;
    display: block;
    margin: 25px 0 0;
    text-align: right
}

.contactus {
    background: url(/assets/images/contactus.png) center right no-repeat;
    padding: 5px 50px 0 0;
    background-size: contain;
    color: #fff;
    position: absolute;
    right: 250px;
    top: 0;
    height: 40px;
    width: 150px
}

.readmore a:active,
.readmore a:hover,
.readmore a:link,
.readmore a:visited {
    color: #fff
}

.getsocial a:active,
.getsocial a:hover,
.getsocial a:link,
.getsocial a:visited {
    color: #fff
}

.contactus a:active,
.contactus a:hover,
.contactus a:link,
.contactus a:visited {
    color: #fff
}

.block01 {
    width: 100%;
    height: 500px;
    overflow: hidden
}

.block02 {
    width: 100%;
    height: 500px;
    overflow: hidden
}

.block03 {
    width: 100%;
    height: 500px;
    overflow: hidden
}

.block04 {
    width: 100%;
    height: 250px;
    overflow: hidden
}

.block05 {
    width: 100%;
    height: 240px;
    overflow: hidden
}

.block06 {
    width: 100%;
    height: 500px;
    overflow: hidden
}

.block01inner {
    background: url(/assets/images/pic01.jpg) center center no-repeat;
    padding: 400px 80px 10px;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
    background-position: center;
    transition: all .7s ease
}

.block02inner {
    background: url(/assets/images/pic02.jpg) center center no-repeat;
    padding: 400px 80px 10px;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
    background-position: center;
    transition: all .7s ease
}

.block03inner {
    background: url(/assets/images/pic03.jpg) center center no-repeat;
    padding: 400px 80px 10px;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
    background-position: center;
    transition: all .7s ease
}

.block04inner {
    background: url(/assets/images/pic04.jpg) center center no-repeat;
    padding: 150px 80px 10px;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
    background-position: center;
    transition: all .7s ease
}

.block05inner {
    background: url(/assets/images/pic05.jpg) center center no-repeat;
    padding: 150px 80px 10px;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
    background-position: center;
    transition: all .7s ease
}

.block06inner {
    background: url(/assets/images/pic06.jpg) center center no-repeat;
    padding: 400px 80px 10px;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
    background-position: center;
    transition: all .7s ease
}

.block01inner:hover,
.block02inner:hover,
.block03inner:hover,
.block04inner:hover,
.block05inner:hover,
.block06inner:hover {
    transform: scale(1.05)
}

.block01 a:active,
.block01 a:hover,
.block01 a:link,
.block01 a:visited {
    color: #fff
}

.block02 a:active,
.block02 a:hover,
.block02 a:link,
.block02 a:visited {
    color: #fff
}

.block03 a:active,
.block03 a:hover,
.block03 a:link,
.block03 a:visited {
    color: #fff
}

.block04 a:active,
.block04 a:hover,
.block04 a:link,
.block04 a:visited {
    color: #fff
}

.block05 a:active,
.block05 a:hover,
.block05 a:link,
.block05 a:visited {
    color: #fff
}

.block06 a:active,
.block06 a:hover,
.block06 a:link,
.block06 a:visited {
    color: #fff
}

.plus {
    background: url(/assets/images/plus.png) center left no-repeat;
    padding: 0 0 0 80px;
    background-size: contain;
    color: #fff;
    font-size: 30px;
    height: 50px
}

.grayplus {
    color: #0a2431;
    font-size: 20px;
    height: 50px
}

.facebook {
    background: #3b5998;
    color: #fff;
    padding: 10px 20px;
    margin: 0;
    width: 49%;
    display: inline-block;
    text-align: center
}

.twitter {
    background: #00acee;
    color: #fff;
    padding: 10px 20px;
    margin: 0;
    display: inline-block;
    width: 49%;
    text-align: center
}

.propertypic {
    width: 100%;
    height: 250px;
    box-shadow: 1px 1px 5px #eaeaea
}

.portfolio-gallery-item {
    display: inline-block;
    width: 150px;
    height: 150px;
    position: relative;
    margin: 0 5px 0 0;
    overflow: hidden
}

.proj_details_ad .project_item {
    padding: 1px;
    width: 100%;
    float: left
}

.proj_details .project_item {
    padding: 1px;
    width: 33%;
    float: left
}

.icons {
    width: 100px;
    float: left
}

.hvr-forward {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform
}

.hvr-forward:active,
.hvr-forward:focus,
.hvr-forward:hover {
    -webkit-transform: translateX(8px);
    transform: translateX(8px)
}

.hvr-float {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.hvr-float:active,
.hvr-float:focus,
.hvr-float:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px)
}

@-webkit-keyframes hvr-pulse-shrink {
    to {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }
}

@keyframes hvr-pulse-shrink {
    to {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }
}

.hvr-pulse-shrink {
    display: inline-block;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent
}

.hvr-pulse-shrink:active,
.hvr-pulse-shrink:focus,
.hvr-pulse-shrink:hover {
    -webkit-animation-name: hvr-pulse-shrink;
    animation-name: hvr-pulse-shrink;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}

.menuwrap {
    width: 101%;
    height: 100%;
    position: fixed;
    background: #0b3d58;
    z-index: 9999;
    display: none;
    overflow-y: scroll
}

.menuwrap a {
    color: #fff;
    display: block
}

.menuouter {
    height: 100%;
    overflow: hidden
}

.menuinner {
    position: relative
}

.menupic {
    width: 100%;
    height: 970px;
    background-size: cover;
    display: block
}

.nav a,
.nav label {
    display: block;
    padding: 10px;
    background-color: transparent;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
    font-size: 20px;
    font-weight: 300;
    color: #fff
}

.nav a:focus,
.nav a:hover,
.nav label:focus,
.nav label:hover {
    color: #fff;
    background: #41484d
}

.nav label {
    cursor: pointer
}

.group-list a,
.group-list label {
    padding-left: 2rem;
    background: #252525;
    box-shadow: inset 0 -1px #373737
}

.group-list a:focus,
.group-list a:hover,
.group-list label:focus,
.group-list label:hover {
    background: #131313
}

.group-list,
.sub-group-list,
.sub-sub-group-list {
    height: 100%;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out
}

.nav__list input[type=checkbox]:checked+label+ul {
    max-height: 1000px;
    margin: 0;
    padding: 0
}

.menuwrap ul {
    list-style: none;
    padding: 0;
    width: 100%;
    max-width: 100%
}

.menuwrap ul li {
    position: relative;
    padding: 5px 0;
    font-size: 18px
}

.submenulinks {
    padding: 0 !important
}

.submenulinks a {
    color: #fff
}

.fa.fa-angle-down.right {
    right: 20px;
    top: 15px;
    position: absolute
}

.closebtn {
    position: absolute;
    top: 15px;
    right: 10px
}

.arrowdown {
    background: url(/assets/images/download.png) center right no-repeat
}

.active {
    border-bottom: 1px solid
}


#portfolioStats{
    width:100%;
    margin: 0 auto;
    overflow: auto;
    background: #fff;
    margin-bottom: 100px;
}
#portfolioStats h1{ text-align: center; color:#000000; margin: 35px auto;}
#portfolioStats h2{ text-align: center; color:#5b8db0; font-size: 30px; margin-bottom: 46px; }
#portfolioStats .sectors{ width:100%; margin: auto; margin-top: 30px;}
#portfolioStats .sectors .stats{ display: inline; float: left; width: 16.66666%; text-align: center;}
#portfolioStats .sectors .stats h3{
    font-size: 22px;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    margin: auto;
    text-align: center;
    padding:0 0 30px 0;
}
#portfolioStats .sectors .blue{
    width: 100%;
    text-align: center;
    display: inline-block;
    background: #5b8db0;
    height: 106px;
}
#portfolioStats .sectors .white{
    width: 100%;
    text-align: center;
    display: inline-block;
    background: #fff;
    height: 106px;
}
#portfolioStats .sectors .white h3{
    font-size: 30px;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    margin: auto;
    text-align: center;
    line-height: 106px;
}
#portfolioStats .sectors .blue h3{
    font-size: 30px;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    margin: auto;
    text-align: center;
    line-height: 106px;
}
#portfolioStats .sectors .gla-blue{
    width: 100%;
    text-align: center;
    display: inline-block;
    background: #5b8db0;
    height: 80px;
    clear: both;
}
#portfolioStats .sectors .gla-blue h3{ color: #fff;}
#portfolioStats .sectors .gla-white{
    width: 100%;
    text-align: center;
    display: inline-block;
    background: #fff;
    height: 80px;
    clear: both;
}
#portfolioStats .sectors .gla-white h3{ color: #000;}

#footprint {
    width: 100%;
    margin: 0 auto;
    overflow: auto;
    background: #fff;
}

#footprint .bg-blue {
    background: #265281;
}
#footprint .bg-dark-blue {
    background: #071c32;
}
#footprint .bg-gray {
    background: #0d3834;
}

#footprint .bg-gradient-black{
    background-image: url(/assets/images/footprint/logo_header_bg.png);
    background-color: #000;
    background-repeat:repeat-x;
    background-size: auto;
}

#footprint .bg-gradient-red{
    background-image: url(/assets/images/footprint/westlake_header_bg.png);
    background-color: #682e3c;
    background-repeat:repeat-x;
    background-size: auto;
}

#footprint .header {
    width: 100%;
    margin: 0 auto;
    height: 160px;
    text-align: center;
    -moz-box-shadow: 0 5px 5px rgba(182, 182, 182, 0.75);
    -webkit-box-shadow: 0 5px 5px rgba(182, 182, 182, 0.75);
    box-shadow: 0 5px 5px rgba(182, 182, 182, 0.75);
}

#footprint .header img {
    display: block;
    margin: auto;
    max-width: 80%;
}

#footprint .content {
    width: 100%;
    max-width: 1532px;
    margin: 100px auto 0px auto;
    background: #fff;
    overflow: auto;
}



#footprint .content div {
    display: inline;
    float: left;
    position: relative;
    width: 20%;
    padding: 0 20px;
    min-height: 400px;
}

#footprint .content div .reduced-size{
    border:1px solid red;
    width: 33%;
}

#footprint .content div img {
    display: block;
    margin: auto;
    max-width: 100px;
}

#footprint .content div:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    min-height: 310px;
    float: right;
    border-right: 2px solid #cccccc;
}

#footprint .content div:last-child:after {
    display: none;
}

#footprint .content div p {
    font-family: inherit;
    font-weight: 500;
    font-size: 30px;
    text-transform: uppercase;
    color: #000;
    display: block;
    text-align: center;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 50px;

}

#footprint .content div span {
    font-size: 22px;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    margin: auto;
    text-align: center;
}

#footprint .countersContent {
    padding: 50px 0;
    width: 100%;
    margin: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

#footprint .countersContent .column {
    display: inline;
    float: left;
    position: relative;
    width: 25%;
    padding: 0 40px;
    min-height: 310px;
    text-align: center;
}

#footprint .countersContent .column img {
    display: block;
    margin: auto;
    max-width: 80%;
}

#footprint .countersContent .column span {
    font-size: 22px;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    margin: auto;
    text-align: center;
}

/*begin:: Progress Bar*/
.progressbar {
    display: inline-block;
    width: 225px;
    margin: 25px;
}

.circle {
    width: 250px;
    height: 250px;
    margin: 0 auto;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    text-align: center;

}

.circle:after {
    width: 225px;
    height: 225px;
    content: "";
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 30px;
    left: 30px;
}

.circle canvas {
    vertical-align: middle;
    border-radius: 50%;
}

.circle div {
    position: absolute;
    top: 43%;
    left: 40%;
    margin: -20px 0 0 -86px;
    width: 100%;
    text-align: center;
    line-height: 40px;
    font-size: 56px;
    color: #fff;
    font-weight: bold;

}

.circle strong i {
    font-style: normal;
    font-size: 0.6em;
    font-weight: normal;
}

.circle span {
    display: block;
    color: white;
    margin-top: 12px;
}


/*begin:: Progress Bar*/
.ui-box {
    text-decoration: none;
    border: none;
    position: relative;
    vertical-align: baseline;
    padding: 10px;
    display: inline-block
}

.top-leftStart:after,
.top-leftStart:before,
.top-leftStart>.ui-border-element:after,
.top-leftStart>.ui-border-element:before {
    content: '';
    position: absolute
}

.top-leftStart:before {
    border-top: 0 solid #0a2431;
    left: 0;
    right: 100%;
    top: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -moz-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -o-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s
}

.top-leftStart:hover:before {
    right: 0
}

.top-leftStart:not(:hover):before {
    -webkit-transition-delay: .6s;
    -moz-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s
}

.top-leftStart:after,
.top-leftStart:before,
.top-leftStart>.ui-border-element:after,
.top-leftStart>.ui-border-element:before {
    content: '';
    position: absolute
}

.top-leftStart .ui-border-element:after {
    border-right: 0 solid #0a2431;
    top: 0;
    bottom: 100%;
    right: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -moz-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -o-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s
}

.top-leftStart:hover .ui-border-element:after {
    bottom: 0
}

.top-leftStart:not(:hover) .ui-border-element:after {
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s
}

.top-leftStart:after,
.top-leftStart:before,
.top-leftStart>.ui-border-element:after,
.top-leftStart>.ui-border-element:before {
    content: '';
    position: absolute
}

.top-leftStart:after {
    border-bottom: 2px solid #0a2431;
    left: 100%;
    right: 0;
    bottom: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -moz-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -o-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s
}

.top-leftStart:hover:after {
    left: 0
}

.top-leftStart:not(:hover):after {
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s
}

.top-leftStart:after,
.top-leftStart:before,
.top-leftStart>.ui-border-element:after,
.top-leftStart>.ui-border-element:before {
    content: '';
    position: absolute
}

.top-leftStart .ui-border-element:before {
    border-left: 0 solid #0a2431;
    top: 100%;
    bottom: 0;
    left: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -moz-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -o-transition-timing-function: cubic-bezier(0, .98, .51, .93);
    transition-timing-function: cubic-bezier(0, .98, .51, .93);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-delay: .6s;
    -moz-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s
}

.top-leftStart:hover .ui-border-element:before {
    top: 0
}

.top-leftStart:not(:hover) .ui-border-element:before {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s
}

section#content {
    background-color: #fff;
    padding-bottom: 15px
}

section#about {
    background-color: #fff;
    position: relative
}

section#feedsblock {
    background-color: #0a2431;
    color: #fff;
    position: absolute;
    padding: 15px;
    z-index: 9;
    width: 100%
}

section#charts {
    background-color: #f4f4f4;
    position: relative;
    padding: 50px 15px
}

.aboutpic {
    width: 100%;
    max-width: 800px;
}

div#store-gallery>a.cycle-slide {
    width: 100%;
    height: 200px;
    display: block;
    background: no-repeat center center;
    background-size: cover
}

div#products-gallery>a.cycle-slide {
    width: 100%;
    height: 482px;
    display: block;
    background: no-repeat center center;
    background-size: cover
}

div#projects-gallery>a.cycle-slide {
    width: 100%;
    height: 482px;
    display: block;
    background: no-repeat center center;
    background-size: cover
}

.line {
    border-right: 1px solid #eaeaea
}

.projectdesc,
.projectdownloads {
    padding: 0 20px
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: none
}

footer {
    background: #0a2431;
    font-size: 14px;
    color: #eaeaea;
    border-top: solid 1px #555;
    padding: 0 0;
    margin-top: 10px
}

footer a {
    font-size: 14px;
    color: #eaeaea
}

footer a:focus,
footer a:hover {
    color: #eaeaea;
    text-decoration: none
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 60px;
    transition: .5s
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: .3s
}

.sidenav a:hover {
    color: #f1f1f1
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px
}

#main {
    transition: margin-left .5s;
    padding: 20px
}



@media screen and (max-height:450px) {
    .sidenav {
        padding-top: 15px
    }

    .sidenav a {
        font-size: 18px
    }
}

@media screen and (min-width:512px) {
    .slide01 {
        width: 100%;
        max-width: 1920px;
        height: 100%;
        background: url(/assets/images/banner.jpg);
        background-position: center !important
    }
}

/********
*********Overwrite CSS**********
*****************/


.homebannerwrap {
    padding: 0 !important;
}

header .navbar.navbar-default .nav li.active>a {
    background-color: transparent !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover{
    background-color: transparent !important;
    color: #fff !important;
}

/*Side scroll*/

#content {
    top: 100px;
}

@media screen and (max-width: 991px){
    #content {
        top: 30px;
    }
    #footprint .content div p,
    #footprint .content div span {
        font-size: 20px;
    }

    #footprint .countersContent .column {
        width: 50%;
    }
}
div#content-container {
    padding-bottom: 100px;
}
/*Menu*/
header .navbar {
    background-color: transparent;
    padding: 25px 0;
    transition: all .3s ease-in-out;
    min-height: auto;
    position: fixed
}
.menuwrap {
    width: 101%;
    height: 100%;
    position: fixed;
    background: #0b3d58;
    z-index: 9999;
    display: none;
    overflow: hidden
}

@media screen and (min-width:1200px) {
    .menuwrap {
        overflow-y: scroll
    }
}

@media screen and (min-width:991px) {
    .menuwrap {
        overflow-y: scroll
    }
}

@media screen and (min-width:767px) {
    html {
        overflow-y: scroll;
        overflow-x: hidden
    }


}

@media screen and (min-width:512px) {
    html {
        overflow-y: scroll;
        overflow-x: hidden
    }
    .slide01 {
        width: 100%;
        max-width: 1920px;
        height: 100%;
        background: url(/assets/images/banner.jpg);
        background-position: center !important
    }
}
header .navbar {
    background-color: transparent;
    padding: 25px 0;
    transition: all .3s ease-in-out;
    min-height: auto;
    position: fixed
}

.open>.dropdown-menu {
    display: inline-table !important;
}

header {

}

header .container {
    max-width: 1400px;
    width: 100%
}

header .navbar {
    padding: 25px 0;
    transition: all .3s ease-in-out;
    min-height: auto;
    position: fixed
}
.sticky{
    background: #13343d !important;
}

header .navbar.navbar-default {
    background-image: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: transparent
}

header .navbar.navbar-default .navbar-brand {
    height: auto;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -ms-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    margin-top: -20px
}

header .navbar.navbar-default {
    margin-top: 25px
}

header .navbar.navbar-default .nav li.active>a {
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    background-color: #6d6e71
}

header .navbar.navbar-default .nav li a {
    color: #fff
}

header .navbar.navbar-default .nav li .dropdown-menu {
    left: 0;
    right: auto;
    padding: 0;
    margin: 0;
    font-size: 16px;
    background-color: #0a2431;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

header .navbar.navbar-default .nav li .dropdown-menu li a {
    padding: 8px 15px;
    font-weight: 300
}

header .navbar.navbar-default .nav li .dropdown-menu li a:hover {
    background: #0a2431;
    color: #fff
}

header .navbar-toggle {
    margin: 0;
    padding: 10px;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 0
}

header .navbar-default .navbar-toggle {
    border-color: transparent
}

header .navbar-default .navbar-toggle:focus,header .navbar-default .navbar-toggle:hover {
    background-color: #0a2431
}

header .navbar-toggle .icon-bar {
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 1px;
    background-color: #0a2431
}

header .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px
}

header .navbar-default .navbar-toggle:focus .icon-bar,header .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff
}
.navbar-nav{
    float:right
}
@media screen and (max-width:767px){
    #portfolioStats .sectors .stats{ display: inline-block; width: 100%; text-align: center; }
    #footprint .content div {
        width: 100%;
        border-bottom: 1px solid #ccc;
        min-height: auto;
        padding: 30px;
    }

    #footprint .content div:after {
        display: none;
    }

    #footprint .countersContent .column {
        width: 100%;
        border-bottom: 1px solid #fff;
        padding: 50px 0;
    }
    .hidden-mobile{
        display: none !important;
    }
    header .navbar {
        padding: 0!important;
    }
    .nav, .navbar-nav{
        width: 100%  !important;
        float:none !important;
    }
    header .navbar.navbar-default .navbar-brand {
        margin-top:0px
    }
    @media (max-width: 991px) {
        .navbar-default .navbar-nav .open .dropdown-menu > li > a {
            color: #fff !important;
        }
        .navbar-nav .open .dropdown-menu {
            width: 100% !IMPORTANT;
        }

    }


    #navbar-collapse{
        padding: 0 0 10px 0 !important
    }

}
header .navbar {
    background:#0a2431
}
.navbar-nav{
    margin:0 30px 0 0!important;
}
.open>.dropdown-menu {
    display: inline-table !important;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    border-color: transparent !important;
}
.post_date{ display: none;}